Prevx v3.0.1.65

Discussion in 'Prevx Releases' started by mark.eleven, Nov 6, 2009.

Thread Status:
Not open for further replies.
  1. mark.eleven
    Offline

    mark.eleven Registered Member

    I'm running Firefox sanboxie'd as my main browser. Since SafeOnline does not work with Sandboxie, I intend to stick with v3.0.1.65 .

    Questions:
    - how long will v3.0.1.65 be supported ?
    - any vulnerable issues ?
    - any difference in detection rate ?
    Last edited: Nov 6, 2009
  2. Triple Helix
    Online

    Triple Helix Webroot Product Advisor

    You can use the latest version because there is alot of under the hood work done to make it better and all you have to do is disable SafeOnline.

    TH
    Last edited: Nov 6, 2009
  3. PrevxHelp
    Offline

    PrevxHelp Former Prevx Moderator

    v3.0.1.65 users will be upgraded in the next couple weeks to the v3.0.5.x versions but existing users will have SafeOnline disabled by default. Detection rates do definitely have an improvement and there are no issues that we're aware of.

    Let me know if you have any other questions! :)
Thread Status:
Not open for further replies.